.text-theme-colored{
    color:#5a8866!important
}
.widget .twitter-feed li::after{
    color:#5a8866
}
.product .price .amount{
    color:#5a8866
}
.text-hover-theme-colored:hover{
    color:#5a8866!important
}
.donate-piechart .piechart canvas{
    background-color:rgba(255,87,34,.75)!important;
    border-radius:50%;
    max-height:80px!important;
    max-height:80px!important
}
.border-theme-colored,.causes .progress-item .progress-bar .percent{
    border-color:#5a8866!important
}
.progress-item .progress-bar .percent{
    background:#5a8866
}
.causes .progress-item .progress-bar .percent{
    border-color:#5a8866!important
}
.member-info{
    border-top:3px outset #5a8866
}
.cssload-tri{
    border-top:27px solid #5a8866
}
.bg-theme-colored{
    background-color:#5a8866!important
}
.bg-theme-colored-lighter2{
    background-color:#5a8866!important
}
.bg-theme-colored-lighter3{
    background-color:#ff6a3c!important
}
.bg-theme-colored-lighter4{
    background-color:#ff7246!important
}
.bg-theme-colored-darker2{
    background-color:#ff4b13!important
}
.bg-theme-colored-darker3{
    background-color:#ff4408!important
}
.bg-theme-colored-darker4{
    background-color:#fd3d00!important
}
.bg-theme-colored-transparent-9{
    background-color:rgba(255,87,34,.9)
}
.bg-theme-colored-transparent-8{
    background-color:rgba(255,87,34,.8)
}
.bg-theme-colored-transparent-7{
    background-color:rgba(255,87,34,.7)
}
.bg-theme-colored-transparent-6{
    background-color:rgba(255,87,34,.6)
}
.bg-theme-colored-transparent-5{
    background-color:rgba(255,87,34,.5)
}
.bg-theme-colored-transparent-4{
    background-color:rgba(255,87,34,.4)
}
.bg-theme-colored-transparent-3{
    background-color:rgba(255,87,34,.3)
}
.bg-theme-colored-transparent-2{
    background-color:rgba(255,87,34,.2)
}
.bg-theme-colored-transparent-1{
    background-color:rgba(255,87,34,.1)
}
.bg-theme-colored-transparent,.piechart-block{
    background-color:rgba(255,87,34,.75)!important
}
.service-block .thumb .desc,.service-block .thumb .price,.team-block .team-thumb .styled-icons,.team-block .team-thumb .team-overlay,.work-gallery .gallery-thumb .gallery-overlay{
    background:rgba(17,17,17,.7)
}
.bg-hover-theme-colored:hover{
    background:#5a8866!important;
    border-color:#5a8866!important;
    color:#fff!important
}
.bg-hover-theme-colored:hover a,.bg-hover-theme-colored:hover h1,.bg-hover-theme-colored:hover h2,.bg-hover-theme-colored:hover h3,.bg-hover-theme-colored:hover h4,.bg-hover-theme-colored:hover h5,.bg-hover-theme-colored:hover h6,.bg-hover-theme-colored:hover i,.bg-hover-theme-colored:hover p{
    color:#fff!important
}
.portfolio-filter a.active,.portfolio-filter a:hover{
    background:#5a8866
}
.pagination.theme-colored li.active a{
    background:#5a8866;
    color:#fff!important
}
.pagination.theme-colored>li>a,.pagination.theme-colored>li>span{
    color:#5a8866!important
}
.box-shadow,.icon-box .icon.icon-border-effect::after{
    -webkit-box-shadow:#5a8866;
    -moz-box-shadow:#5a8866;
    box-shadow:0 0 0 3px #5a8866
}
.clients-logo img,.outline-border{
    outline:2px solid;
    outline-offset:5px
}
.outline-border{
    outline-color:#5a8866
}
.border-theme-colored{
    border-color:#5a8866!important
}
.border-top-theme-colored{
    border-top:1px solid #5a8866!important
}
.border-bottom-theme-colored{
    border-bottom:1px solid #5a8866!important
}
.border-effect::after{
    border:3px solid #abc502
}
.border-theme-colored{
    border:1px solid #5a8866!important
}
.widget .services-list li.active::after{
    border-color:transparent #2660actransparent transparent
}
.widget .services-list li.active{
    background-color:#5a8866!important;
    border-right:6px solid #5a8866!important
}
.bg-theme-colored-transparent,.hvr-bounce-to-left::before,.hvr-bounce-to-right::before,.post .entry-meta.meta-absolute,.schedule-box .thumb .overlay{
    background-color:rgb(62 67 71 / 80%)!important
}
.drop-caps .colored-square,.horizontal-tab-centered .nav-pills>li>a:hover,.icon-switcher,.line-bottom-centered::after,.line-bottom::after,.line-top-right::after,.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover,.nav-pills>li>a:hover,.progress-item .progress-bar,.sidebar .tags a:hover,.sidebar-widget .tags a:hover,.table.table-bordered.class-time td:hover{
    background:#5a8866
}
.stylish-header,.stylish-header:before{
    background:rgba(255,87,34,.9)
}
.header-nav-floating .menuzord.green .menuzord-menu ul.dropdown li:hover>a,.header-nav-floating .menuzord.green .menuzord-menu>li.active>a,.header-nav-floating .menuzord.green .menuzord-menu>li:hover>a{
    background-color:#2c2b29
}
.service-icon-box a{
    background:rgba(255,87,34,.9)
}
.service-icon-box:hover a{
    background:rgba(255,87,34,.95)
}
.testimonial.style1 .comment{
    background:rgba(255,87,34,.85)
}
.tag-sale{
    background-color:#5a8866
}
.star-rating span::before{
    color:#5a8866!important
}
ul.list li::before{
    color:#5a8866
}
.clients-logo img{
    border:1px solid #5a8866
}
.lll{
    border:#5a8866
}
.border-10px{
    border:10px solid #5a8866
}
blockquote{
    border-left:3px solid #5a8866
}
.stylish-header:after{
    -webkit-border-top:80px solid #ff5f2c;
    -moz-border-top:80px solid #ff5f2c;
    -ms-border-top:80px solid #ff5f2c;
    -o-border-top:80px solid #ff5f2c;
    border-top:80px solid #ff5f2c
}
.border-right-theme-color-2-1px{
    border-right:1px solid #5a8866!important
}
.border-right-theme-color-2-2px{
    border-right:2px solid #5a8866!important
}
.border-right-theme-color-2-3px{
    border-right:3px solid #5a8866!important
}
.border-right-theme-color-2-4px{
    border-right:4px solid #5a8866!important
}
.border-right-theme-color-2-5px{
    border-right:5px solid #5a8866!important
}
.border-right-theme-color-2-6px{
    border-right:6px solid #5a8866!important
}
.border-right-theme-color-2-7px{
    border-right:7px solid #5a8866!important
}
.border-right-theme-color-2-8px{
    border-right:8px solid #5a8866!important
}
.border-right-theme-color-2-9px{
    border-right:9px solid #5a8866!important
}
.border-right-theme-color-2-10px{
    border-right:10px solid #5a8866!important
}
.btn-default.btn-theme-colored{
    color:#5a8866;
    background-color:#fff;
    border-color:#5a8866;
    -webkit-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease
}
.btn-default.btn-theme-colored.focus,.btn-default.btn-theme-colored:focus{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#a22700
}
.btn-default.btn-theme-colored:hover{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#2b2c2b
}
.btn-default.btn-theme-colored.active,.btn-default.btn-theme-colored:active,.open>.dropdown-toggle.btn-default.btn-theme-colored{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#2b2c2b
}
.btn-default.btn-theme-colored.active.focus,.btn-default.btn-theme-colored.active:focus,.btn-default.btn-theme-colored.active:hover,.btn-default.btn-theme-colored:active.focus,.btn-default.btn-theme-colored:active:focus,.btn-default.btn-theme-colored:active:hover,.open>.dropdown-toggle.btn-default.btn-theme-colored.focus,.open>.dropdown-toggle.btn-default.btn-theme-colored:focus,.open>.dropdown-toggle.btn-default.btn-theme-colored:hover{
    color:#5a8866;
    background-color:#d4d4d4;
    border-color:#a22700
}
.btn-default.btn-theme-colored.active,.btn-default.btn-theme-colored:active,.open>.dropdown-toggle.btn-default.btn-theme-colored{
    background-image:none
}
.btn-default.btn-theme-colored.disabled.focus,.btn-default.btn-theme-colored.disabled:focus,.btn-default.btn-theme-colored.disabled:hover,.btn-default.btn-theme-colored[disabled].focus,.btn-default.btn-theme-colored[disabled]:focus,.btn-default.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-default.btn-theme-colored.focus,fieldset[disabled] .btn-default.btn-theme-colored:focus,fieldset[disabled] .btn-default.btn-theme-colored:hover{
    background-color:#fff;
    border-color:#5a8866
}
.btn-default.btn-theme-colored .badge{
    color:#fff;
    background-color:#5a8866
}
.btn-default.btn-theme-colored:active,.btn-default.btn-theme-colored:focus,.btn-default.btn-theme-colored:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.btn-border.btn-theme-colored{
    color:#5a8866;
    background-color:#fff;
    border-color:#5a8866
}
.btn-border.btn-theme-colored.focus,.btn-border.btn-theme-colored:focus{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#a22700
}
.btn-border.btn-theme-colored:hover{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#2b2c2b
}
.btn-border.btn-theme-colored.active,.btn-border.btn-theme-colored:active,.open>.dropdown-toggle.btn-border.btn-theme-colored{
    color:#5a8866;
    background-color:#e6e6e6;
    border-color:#2b2c2b
}
.btn-border.btn-theme-colored.active.focus,.btn-border.btn-theme-colored.active:focus,.btn-border.btn-theme-colored.active:hover,.btn-border.btn-theme-colored:active.focus,.btn-border.btn-theme-colored:active:focus,.btn-border.btn-theme-colored:active:hover,.open>.dropdown-toggle.btn-border.btn-theme-colored.focus,.open>.dropdown-toggle.btn-border.btn-theme-colored:focus,.open>.dropdown-toggle.btn-border.btn-theme-colored:hover{
    color:#5a8866;
    background-color:#d4d4d4;
    border-color:#a22700
}
.btn-border.btn-theme-colored.active,.btn-border.btn-theme-colored:active,.open>.dropdown-toggle.btn-border.btn-theme-colored{
    background-image:none
}
.btn-border.btn-theme-colored.disabled.focus,.btn-border.btn-theme-colored.disabled:focus,.btn-border.btn-theme-colored.disabled:hover,.btn-border.btn-theme-colored[disabled].focus,.btn-border.btn-theme-colored[disabled]:focus,.btn-border.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-border.btn-theme-colored.focus,fieldset[disabled] .btn-border.btn-theme-colored:focus,fieldset[disabled] .btn-border.btn-theme-colored:hover{
    background-color:#fff;
    border-color:#5a8866
}
.btn-border.btn-theme-colored .badge{
    color:#fff;
    background-color:#5a8866
}
.btn-border.btn-theme-colored:active,.btn-border.btn-theme-colored:focus,.btn-border.btn-theme-colored:hover{
    background-color:#2c2b29;
    border-color:#2c2b29;
    color:#fff
}
.btn-dark.btn-theme-colored{
    color:#fff;
    background-color:#5a8866;
    border-color:#5a8866
}
.btn-dark.btn-theme-colored.focus,.btn-dark.btn-theme-colored:focus{
    color:#fff;
    background-color:#2c2b29;
    border-color:#a22700
}
.btn-dark.btn-theme-colored:hover{
    color:#fff;
    background-color:#2c2b29;
    border-color:#2b2c2b
}
.btn-dark.btn-theme-colored.active,.btn-dark.btn-theme-colored:active,.open>.dropdown-toggle.btn-dark.btn-theme-colored{
    color:#fff;
    background-color:#2c2b29;
    border-color:#2b2c2b
}
.btn-dark.btn-theme-colored.active.focus,.btn-dark.btn-theme-colored.active:focus,.btn-dark.btn-theme-colored.active:hover,.btn-dark.btn-theme-colored:active.focus,.btn-dark.btn-theme-colored:active:focus,.btn-dark.btn-theme-colored:active:hover,.open>.dropdown-toggle.btn-dark.btn-theme-colored.focus,.open>.dropdown-toggle.btn-dark.btn-theme-colored:focus,.open>.dropdown-toggle.btn-dark.btn-theme-colored:hover{
    color:#fff;
    background-color:#ca3100;
    border-color:#a22700
}
.btn-dark.btn-theme-colored.active,.btn-dark.btn-theme-colored:active,.open>.dropdown-toggle.btn-dark.btn-theme-colored{
    background-image:none
}
.btn-dark.btn-theme-colored.disabled.focus,.btn-dark.btn-theme-colored.disabled:focus,.btn-dark.btn-theme-colored.disabled:hover,.btn-dark.btn-theme-colored[disabled].focus,.btn-dark.btn-theme-colored[disabled]:focus,.btn-dark.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-dark.btn-theme-colored.focus,fieldset[disabled] .btn-dark.btn-theme-colored:focus,fieldset[disabled] .btn-dark.btn-theme-colored:hover{
    background-color:#5a8866;
    border-color:#5a8866
}
.btn-dark.btn-theme-colored .badge{
    color:#5a8866;
    background-color:#fff
}
.btn-gray.btn-theme-colored{
    color:#fff;
    background-color:#ff7e55;
    border-color:#ff7e55
}
.btn-gray.btn-theme-colored.focus,.btn-gray.btn-theme-colored:focus{
    color:#fff;
    background-color:#5a8866;
    border-color:#d43300
}
.btn-gray.btn-theme-colored:hover{
    color:#fff;
    background-color:#5a8866;
    border-color:#ff4f18
}
.btn-gray.btn-theme-colored.active,.btn-gray.btn-theme-colored:active,.open>.dropdown-toggle.btn-gray.btn-theme-colored{
    color:#fff;
    background-color:#5a8866;
    border-color:#ff4f18
}
.btn-gray.btn-theme-colored.active.focus,.btn-gray.btn-theme-colored.active:focus,.btn-gray.btn-theme-colored.active:hover,.btn-gray.btn-theme-colored:active.focus,.btn-gray.btn-theme-colored:active:focus,.btn-gray.btn-theme-colored:active:hover,.open>.dropdown-toggle.btn-gray.btn-theme-colored.focus,.open>.dropdown-toggle.btn-gray.btn-theme-colored:focus,.open>.dropdown-toggle.btn-gray.btn-theme-colored:hover{
    color:#fff;
    background-color:#fd3d00;
    border-color:#d43300
}
.btn-gray.btn-theme-colored.active,.btn-gray.btn-theme-colored:active,.open>.dropdown-toggle.btn-gray.btn-theme-colored{
    background-image:none
}
.btn-gray.btn-theme-colored.disabled.focus,.btn-gray.btn-theme-colored.disabled:focus,.btn-gray.btn-theme-colored.disabled:hover,.btn-gray.btn-theme-colored[disabled].focus,.btn-gray.btn-theme-colored[disabled]:focus,.btn-gray.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-gray.btn-theme-colored.focus,fieldset[disabled] .btn-gray.btn-theme-colored:focus,fieldset[disabled] .btn-gray.btn-theme-colored:hover{
    background-color:#ff7e55;
    border-color:#ff7e55
}
.btn-gray.btn-theme-colored .badge{
    color:#ff7e55;
    background-color:#fff
}
.btn-theme-colored{
    color:#fff;
    background-color:#5a8866;
    border-color:#95b29c
}
.btn-theme-colored.focus,.btn-theme-colored:focus{
    color:#fff;
    background-color:#2c2b29;
    border-color:#a22700
}
.btn-theme-colored:hover{
    color:#fff;
    background-color:#2c2b29;
    border-color:#2b2c2b
}
.btn-theme-colored.active,.btn-theme-colored:active,.open>.dropdown-toggle.btn-theme-colored{
    color:#fff;
    background-color:#2c2b29;
    border-color:#2b2c2b
}
.btn-theme-colored.active.focus,.btn-theme-colored.active:focus,.btn-theme-colored.active:hover,.btn-theme-colored:active.focus,.btn-theme-colored:active:focus,.btn-theme-colored:active:hover,.open>.dropdown-toggle.btn-theme-colored.focus,.open>.dropdown-toggle.btn-theme-colored:focus,.open>.dropdown-toggle.btn-theme-colored:hover{
    color:#fff;
    background-color:#ca3100;
    border-color:#a22700
}
.btn-theme-colored.active,.btn-theme-colored:active,.open>.dropdown-toggle.btn-theme-colored{
    background-image:none
}
.btn-theme-colored.disabled.focus,.btn-theme-colored.disabled:focus,.btn-theme-colored.disabled:hover,.btn-theme-colored[disabled].focus,.btn-theme-colored[disabled]:focus,.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-theme-colored.focus,fieldset[disabled] .btn-theme-colored:focus,fieldset[disabled] .btn-theme-colored:hover{
    background-color:#5a8866;
    border-color:#5a8866
}
.btn-theme-colored .badge{
    color:#5a8866;
    background-color:#fff
}
.btn-transparent{
    background-color:transparent;
    color:#fff
}
.btn-transparent.btn-theme-colored{
    background-color:transparent
}
.btn-transparent.btn-dark{
    background-color:#111;
    border-color:#111
}
.btn-transparent.btn-dark:hover{
    background-color:#000;
    border-color:#000
}
.btn-transparent.btn-dark.btn-theme-colored{
    background-color:#5a8866;
    border-color:#5a8866
}
.btn-transparent.btn-dark.btn-theme-colored:hover{
    background-color:#2c2b29;
    border-color:#2c2b29
}
.btn-transparent.btn-border{
    background-color:transparent;
    border-color:#eee
}
.btn-transparent.btn-border:hover{
    background-color:#eee;
    color:#000
}
.btn-transparent.btn-border.btn-theme-colored{
    background-color:transparent;
    border-color:#5a8866
}
.btn-transparent.btn-border.btn-theme-colored:hover{
    background-color:#5a8866;
    color:#fff
}
.btn-gray.btn-transparent{
    background-color:#d3d3d3;
    color:#333
}
.btn-gray.btn-transparent:hover{
    background-color:#ececec;
    color:#1a1a1a
}
.btn-gray.btn-transparent.btn-theme-colored{
    background-color:#ff7e55;
    color:#fff
}
.btn-gray.btn-transparent.btn-theme-colored:hover{
    background-color:#2c2b29;
    color:#e6e6e6
}
.btn-hover-theme-colored:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-theme-colored a{
    color:#5a8866
}
.icon-theme-colored.icon-bordered a{
    border-color:#5a8866
}
.icon-theme-colored.icon-bordered a:hover{
    background-color:#5a8866;
    color:#fff
}
.icon-theme-colored.icon-dark a{
    background-color:#5a8866;
    color:#fff
}
.icon-theme-colored.icon-dark a:hover{
    background-color:#2c2b29;
    color:#e6e6e6
}
.icon-theme-colored.icon-dark.icon-bordered a{
    border-color:#5a8866;
    color:#5a8866
}
.icon-theme-colored.icon-dark.icon-bordered a:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-theme-colored.icon-gray a{
    color:#5a8866
}
.icon-theme-colored.icon-gray a:hover{
    color:#2c2b29
}
.icon-theme-colored.icon-gray.icon-bordered a{
    color:#5a8866
}
.icon-theme-colored.icon-gray.icon-bordered a:hover{
    background-color:#eee;
    border-color:#eee;
    color:#5a8866
}
.icon-theme-colored a:hover{
    color:#2c2b29
}
.icon-hover-theme-colored a:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.styled-icons.icon-hover-theme-colored a:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon{
    color:#5a8866
}
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after{
    box-shadow:0 0 0 3px #5a8866
}
.icon-box.iconbox-theme-colored .icon.icon-bordered{
    border-color:#5a8866
}
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover{
    background-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-gray:hover{
    background-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered{
    border-color:#eee
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark{
    background-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark:hover{
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered{
    background-color:transparent;
    border-color:#5a8866;
    color:#5a8866
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white{
    background-color:#fff;
    color:#5a8866
}
.icon-box.iconbox-theme-colored .icon.icon-white:hover{
    background-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered{
    background-color:transparent;
    border-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover{
    background-color:#5a8866;
    border-color:#5a8866;
    color:#fff
}
.icon-box.iconbox-theme-colored.iconbox-border{
    border-color:#5a8866
}
